/* Universal */

body,
html {
    font-family: CeraPRO-Regular, Georgia, Arial, sans-serif;
    font-size: 2.1vw;
    font-size: calc(0.6em + 1vw);
    line-height: 1.2;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    letter-spacing: -0.08vw;
    color: #000;
    background: #fff;
}

::selection {
    background: #faba2c;
}

::-moz-selection {
    background: #faba2c;
}

section {
    padding: 8vw 14vw 8vw 6vw;
}

h1 {
    font: 450% / 0.95 CeraPRO-Black, Georgia, Arial, sans-serif;
}

h2 {
    font: 300% / 0.95 CeraPRO-Black, Georgia, Arial, sans-serif;
    margin-bottom: 5vw;
}

h4,
h3 {
    font: 100% / 0.95 CeraPRO-Bold, Georgia, Arial, sans-serif;
    letter-spacing: -0.05vw;
    margin-bottom: 0.5vw;
}

p {
    font-size: 100%;
    margin-bottom: 2vw;
}

strong {
    font-family: CeraPRO-Bold, Georgia, Arial, sans-serif;
}

em {
    opacity: 0.5;
}

a:link {
    color: #000;
    transition: all 0.3s ease;
}

a:visited {
    color: #000;
}

a:hover {
    color: #ea005a;
}

#main {
    max-width: 100vw;
    position: absolute;
    left: 0;
    background-color: #00a6d3;
    background-repeat: no-repeat;
    background-position: top left;
    background-size: 119vh;
    background-image: url(../img/CurveLeft-White.svg);
}

#contactpage {
    position: fixed;
    left: 100vw;
    min-width: 100vw;
    min-height: 100vh;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: -55vw -20vh;
    background-size: 100%;
    background-image: url(../img/Circle-Green.svg);
}


/* Colours */

.brandyellow {
    color: #faba2c;
}

.brandorange {
    color: #ff681a;
}

.brandgreen {
    color: #45bc28;
}

.brandblue {
    color: #00a6d3;
}

.brandpurple {
    color: #9933cc;
}

.brandpink {
    color: #ea005a;
}


/* Header */

header {
    min-width: 78vw;
    position: absolute;
    padding: 6vw 14vw 0 6vw;
}

#contactpage header {
    padding: 6vw 6vw 0 14vw;
}

header ul {
    display: flex;
    justify-content: flex-end;
    flex-flow: row nowrap;
    align-items: center;
}

.homelink {
    flex-basis: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    height: 4vw;
    width: 5vw;
    background-image: url(../img/99Logo-Black.svg);
}

.homelink a:link,
a:link#footerhomelink {
    display: block;
    height: 4vw;
    width: 5vw;
    text-indent: -9999vh;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../img/99Logo-Black.svg);
}

.homelink:hover {
    background-image: url(../img/99Logo-Pink.svg);
}

.homelink a:hover,
a:hover#footerhomelink {
    opacity: 0;
}

#instagramlink a,
#linkedinlink a {
    font-family: CeraPRO-Black, Georgia, Arial, sans-serif;
    letter-spacing: -0.03vw;
    margin-left: 3vw;
    color: #000;
}

#instagramlink a:hover,
#linkedinlink a:hover {
    color: #ea005a;
}

a#contactlink,
a#contactreturnlink {
    display: block;
    background-color: #fff;
    position: absolute;
    top: 0;
    right: 0;
    min-height: 100%;
    height: 86vh;
    color: #000;
    padding: 0 3vw 0;
    writing-mode: vertical-lr;
    font-family: CeraPRO-Black, Georgia, Arial, sans-serif;
    line-height: 3vw;
    text-decoration: none;
    transition: all 0.3s ease;
    z-index: 5;
    width: 1.5vw;
}

span#logofooter {
    display: block;
    min-height: 3vw;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../img/99Logo-Black.svg);
    position: absolute;
    top: 92vh;
    right: 2vw;
    transition: .3s ease-out all;
    opacity: 0;
}

span#contactlinktext,
a#contactreturnlink span {
    background: url(../img/Circle-Pink.svg) no-repeat center 6vw;
    background-size: 80%;
    display: block;
    padding-top: 10vw;
    min-width: 2vw;
    position: relative;
}

span#contactlinktext {
    right: 2vw;
    max-width: 3vw;
    position: absolute;
}

a#contactreturnlink span {
    left: 2vw;
    max-width: 3vw;
    position: absolute;
}

a#contactreturnlink:link {
    left: 0;
}

a#contactlink:visited,
a#contactreturnlink:visited {
    color: #000;
}

a#contactlink:hover,
a#contactreturnlink:hover {
    background-color: #ea005a;
    color: #fff;
}

a#contactlink:hover span#contactlinktext,
a#contactreturnlink:hover span {
    background: url(../img/Circle-White.svg) no-repeat center 6vw;
    background-size: 80%;
}


/* Footer */

footer {
    position: relative;
    min-height: 94vh;
    padding: 0 6vw 6vw;
    display: flex;
    flex-flow: column nowrap;
    justify-content: flex-end;
    z-index: 5;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center left;
    background-size: 100vw;
    background-image: url(../img/CurveLeft-Green.svg);
}

#subline {
    display: flex;
    justify-content: space-between;
    flex-flow: row nowrap;
    align-items: center;
    background: url(../img/Circle-Black.svg) no-repeat right center;
    background-size: contain;
    padding-right: 6vw;
    margin-top: 6vw;
}

#subline p {
    flex-basis: auto;
    font-size: 67%;
    margin: 0;
}


/* Sections */

section {
    min-height: 50vh;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    z-index: 0;
}

#thework ul,
#waysofworking ul,
#people ul {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between
}

#thework ul li p {
    font-size: 80%;
}


/* Splash */

section.splash {
    min-height: 60vh;
    padding: 30vh 14vw 10vh 6vw;
    display: flex;
    flex-flow: column nowrap;
    justify-content: flex-end;
}

#contactpage section.splash {
    min-height: 60vh;
    padding: 30vh 6vw 10vh 14vw;
}

@media only screen and (orientation:portrait) {
    section.splash {
        padding: 20vh 14vw 20vh 6vw;
        display: flex;
        flex-flow: column nowrap;
        justify-content: flex-end;
    }
    #contactpage section.splash {
        padding: 20vh 6vw 20vh 14vw;
    }
}

section.splash ul {
    display: flex;
    flex-flow: row wrap;
}

section.splash ul li {
    margin-right: 2vw;
    font-family: CeraPRO-Black, Georgia, Arial, sans-serif;
}


/* newus */

section#newus {}


/* The Work */

#thework {
    background-color: #faba2c;
    color: #fff;
    background-repeat: no-repeat;
    background-position: 44vw center;
    background-size: 120%;
    background-image: url(../img/Circle-Pink.svg);
}

#thework ul li {
    width: 28vw;
    padding-left: 10vw;
    background-position: 0 0;
    background-size: 9vw;
    background-repeat: no-repeat;
    min-height: 10vw;
    transition: all 0.3s ease;
}

#thework ul li:hover {
    background-size: 10vw;
    background-position: -.50vw -.50vw;
}

#thework ul li#epiceasterhunt {
    background-image: url(../img/thework/epiceasterhunt.thumb.png)
}

#thework ul li#littleshop {
    background-image: url(../img/thework/littleshop.thumb.png)
}

#thework ul li#mandmrebrand {
    background-image: url(../img/thework/mixandmatch.thumb.png)
}

#thework ul li#badgifts {
    background-image: url(../img/thework/badgifts.thumb.png)
}

#thework ul li#churchroad {
    background-image: url(../img/thework/churchroad.thumb.png)
}

#thework ul li a {
    font-family: CeraPRO-Black, Georgia, Arial, sans-serif;
    font-size: 150%;
    color: #fff;
}

#thework ul li br {
    line-height: 2;
}

#thework ul li a:hover {
    color: #000;
}


/* Ways Of Working */

#waysofworking {
    background-color: #fff;
}

#waysofworking ul {
    margin-top: 3vw;
    padding: 4vw 4vw;
    border: solid #ff681a;
    border-width: 2px 0 2px 0;
}

#waysofworking h3 {
    font: 200% / 1.2 CeraPRO-Black, Georgia, Arial, sans-serif;
    display: block;
    width: 100%;
}

#waysofworking ul li {
    width: 30vw;
    font: 100% / 1.2 CeraPRO-Bold, Georgia, Arial, sans-serif;
    transition: all 0.3s ease;
}

#waysofworking ul li:hover {
    color: #ff681a;
}


/* People */

section#people {
    padding: 0 7.4vw 0 0;
    background: #faba2c url(../img/SlopeLeft-Black.svg) no-repeat left center;
    background-size: 85%;
    color: #fff;
}

#people img {
    width: 100%;
    height: auto;
}

#fullagency {
    position: relative;
}

.caption {
    text-align: right;
    background: url(../img/Circle-White.svg) no-repeat right center;
    background-size: contain;
    padding-right: 4vw;
    bottom: 6vw;
    right: 6vw;
    position: absolute;
    text-shadow: 0 2px 0px rgba(0, 0, 0, 0.5);
}

#people h3 {
    font: 450% / 0.85 CeraPRO-Black, Georgia, Arial, sans-serif;
}

#values {
    padding: 4vw 14vw 4vw 6vw;
    min-height: 10vw;
    background: none;
}

#people ul {
    justify-content: stretch;
    background: #000;
}

#people ul li {
    width: 11.666666666%;
    padding: 18% 2.5% 1%;
    display: flex;
    flex-flow: column nowrap;
    justify-content: flex-end;
    background-size: 40vw;
    background-position: center center;
    background-repeat: no-repeat;
    text-shadow: 0 2px 0px rgba(0, 0, 0, 0.5);
    transition: all 0.3s ease;
    max-height: 10vw;
    min-height: 9vw;
}

#people ul li:hover {
    background-size: 44vw;
}

#people ul li p {
    font-size: 65%;
}
#people ul li h4 {
        font: 2.1vw / 0.95 CeraPRO-Bold, Georgia, Arial, sans-serif;
    }
@media only screen and (orientation:portrait) {
    #people ul li {
        background-size: cover;
    }
    #values {
        min-height: 8vh;
    }
    #people ul li p {
        display: none;
    }
}

#bruce {
    background: url(../img/../img/ExecTeam_Bruce.jpg);
}

#dan {
    background: url(../img/../img/ExecTeam_Dan.jpg);
}

#danielle {
    background: url(../img/../img/ExecTeam_Danielle.jpg);
}

#greg {
    background: url(../img/../img/ExecTeam_Greg.jpg);
}

#kat {
    background: url(../img/../img/ExecTeam_Kat.jpg);
}

#kate {
    background: url(../img/../img/ExecTeam_Kate.jpg);
}

#kristyna {
    background: url(../img/../img/ExecTeam_Kristyna.jpg);
}

#sarah {
    background: url(../img/../img/ExecTeam_Sarah.jpg);
}

#leila {
    background: url(../img/../img/ExecTeam_Leila.jpg);
}

#mick {
    background: url(../img/../img/ExecTeam_Mick.jpg);
}

#nicola {
    background: url(../img/../img/ExecTeam_Nicola.jpg);
}

#troy {
    background: url(../img/../img/ExecTeam_Troy.jpg);
}

#nina {
    background: url(../img/../img/ExecTeam_Nina.jpg);
}



/* Case Study */

#casestudy #main {
    background-color: #000;
    background-image: none;
}

#casestudy #main section {
    color: #fff;
}

#casestudy #main section a {
    color: #fff;
}

#casestudy #main section a:hover {
    color: #ea005a;
}

#casestudy #main section.splash {
    background-size: cover;
    background-position: center center;
}

.epiceasterhunt #main section.splash {
    background-color: #9933cc;
    background-image: url(../img/thework/epiceasterhunt.splash.png);
}

.mixandmatch #main section.splash {
    background-color: #ea005a;
    background-image: url(../img/thework/mixandmatch.splash.png);
}

.churchroad #main section.splash {
    background-color: #ea005a;
    background-image: url(../img/thework/churchroad.splash.png);
}

.badgifts #main section.splash {
    background-color: #faba2c;
    background-image: url(../img/thework/badgifts.splash.png);
}

.littleshop #main section.splash {
    background-color: #ff681a;
    background-image: url(../img/thework/littleshop.splash.png);
}

#casestudy #thework {
    background: #000;
    min-height: auto;
    padding: 4vw 14vw 3vw 6vw;
}

#casestudy #thework ul li p {
    margin-bottom: 0;
}

#casestudy #main section.splash h1 {
    text-shadow: 0 0 2vw rgba(0, 0, 0, 0.05);
}

#casestudy header .homelink {
    background-image: url(../img/99Logo-White.svg);
}

#casestudy header .homelink a:link {
    background-image: url(../img/99Logo-White.svg);
}

#casestudy header .homelink:hover {
    background-image: url(../img/99Logo-Pink.svg);
}

#casestudy #instagramlink a,
#casestudy #linkedinlink a {
    color: #fff;
    text-shadow: 0 0 2vw rgba(0, 0, 0, 0.15);
}

#casestudy #instagramlink a:hover,
#casestudy #linkedinlink a:hover {
    color: #ea005a;
}

.clientname {
    font-size: 70%;
    line-height: 1;
    display: inline-block
}

#studysummary {
    min-height: 0vw;
}

#studysummary ul {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    font: 80% / 1.2 CeraPRO-Bold, Georgia, Arial, sans-serif;
}

#studysummary ul li {
    background: url(../img/Line-Yellow.svg) no-repeat right center;
    background-size: contain;
    padding-right: 2vw;
    margin-right: 0.7vw;
    margin-bottom: 0.4vw;
    transition: all 0.3s ease;
}

#studysummary ul li:hover {
    color: #faba2c;
}

#casestudyvideo {
    padding: 0 7.5vw 0 0vw;
    background: #000;
    min-height: auto;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

.churchroad .embed-container {
    padding-bottom: 45%;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#pullquote {
    font: 300% / 1 CeraPRO-Black, Georgia, Arial, sans-serif;
    background: #ea005a url(../img/CurveLeft-Yellow.svg) no-repeat left center;
    background-size: 70%;
    color: #fff;
    min-height: 0;
}

blockquote {
    display: block;
    border-width: 2px 0;
    border-style: solid;
    border-color: #fff;
    padding: 6vw 0;
    position: relative;
    color: #fff;
    text-align: center;
}

blockquote:before {
    content: '\201F';
    position: absolute;
    top: 0em;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #ea005a;
    width: 6vw;
    height: 4vw;
    color: #00a6d3;
    text-align: center;
    font-size: 200%;
}

#pullquote .source {
    font: 50% / 1.2 CeraPRO-Bold, Georgia, Arial, sans-serif;
    margin: 2vw 0 -2vw;
}